openSUSE Security Update : otrs (openSUSE-2017-1117)

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update for otrs to version 3.3.18 fixes the following issue :

This security issue was fixed :

- CVE-2017-14635: Remote authenticated users could have
leveraged statistics-write permissions to gain
privileges via code injection (bsc#1059691).

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=1059691

Solution :

Update the affected otrs packages.

Risk factor :

Medium / CVSS Base Score : 6.5
(CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 103624 ()

Bugtraq ID:

CVE ID: CVE-2017-14635

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now